<component name="libraryTable">
  <library name="Gradle: androidx.versionedparcelable:versionedparcelable:1.1.0@aar">
    <CLASSES>
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/ee32a41b299ebcf4e78d691344f52243/versionedparcelable-1.1.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/d968b5e2425350631c5d8455e39d41b1/versionedparcelable-1.1.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/8d842bd512ff1d94008b1cb07295d949/versionedparcelable-1.1.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/bd732928637ed3081af6010a6fab2adf/versionedparcelable-1.1.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/49b2a35147c8bdeacd546706ff468079/versionedparcelable-1.1.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/74ac235a6389a6f71efdd8dfa10865b3/versionedparcelable-1.1.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/fbf77cc93b7fc2ae41c698c08cfedfae/versionedparcelable-1.1.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/df3888539bde7f8dc11caa8b714950aa/versionedparcelable-1.1.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/f090a7510564405e4c59c0dd61f9b0b5/versionedparcelable-1.1.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/dcf4957e0e82ee4b8008cfe4b01f9c7d/versionedparcelable-1.1.0/res" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/c751cf873c7e49eb73231a90bed75f13/versionedparcelable-1.1.0/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/c751cf873c7e49eb73231a90bed75f13/versionedparcelable-1.1.0/AndroidManifest.xml" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/c751cf873c7e49eb73231a90bed75f13/versionedparcelable-1.1.0/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/androidx.versionedparcelable/versionedparcelable/1.1.0/d9085927216387af679d18b6f472bc0fc5c7cc81/versionedparcelable-1.1.0-sources.jar!/" />
    </SOURCES>
  </library>
</component>